# Whether the default player spawnpoints should be removed. Keep in mind, that given role spawnpoint will be removed only if there is at least one custom spawn point of that type.
remove_default_spawn_points: false
# List of possible names for ragdolls spawned by RagdollSpawnPoints.
ragdoll_role_names:
  ClassD:
  - D-9341
doors:
- door_type: EntranceDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 14.42214
    y: 995.2
    z: -43.44647
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- door_type: EntranceDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 14.41138
    y: 995.2
    z: -23.29057
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -40.32277
    y: 983.2015
    z: 40.13145
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -0.04672814
    y: 1000
    z: 4.868089
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 2.5
    y: 2.5
    z: 2.5
  room_type: Surface
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -3.553383
    y: 1013.512
    z: -74.72921
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- door_type: LightContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 40.10995
    y: 1008.913
    z: -73.8
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
work_stations: []
item_spawn_points: []
player_spawn_points: []
ragdoll_spawn_points: []
shooting_targets: []
primitives:
- primitive_type: Cube
  color: red
  position:
    x: -165.185
    y: 987.29
    z: -70.032
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 46.77022
    y: 0.9999968
    z: 6.635205
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -109.186
    y: 987.27
    z: -68.37
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 65.2099
    y: 1
    z: 3.888871
  room_type: Surface
- primitive_type: Cube
  color: black
  position:
    x: -128.349
    y: 984.662
    z: -58.661
  rotation:
    x: 0
    y: 0
    z: 349.388
  scale:
    x: 27.13569
    y: 0.9999983
    z: 15.41845
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -181.225
    y: 987.29
    z: -78.478
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 16.42915
    y: 0.999999
    z: 10.23584
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -165.126
    y: 986.76
    z: -58.764
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 49.1682
    y: 0.9999989
    z: 18.675
  room_type: Surface
- primitive_type: Cube
  color: white
  position:
    x: -181.161
    y: 989.532
    z: -82.982
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 2.138258
    y: 3.338135
    z: 1
  room_type: Surface
- primitive_type: Cube
  color: black
  position:
    x: -155.27
    y: 987.27
    z: -46.84
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 46.77022
    y: 0.9999968
    z: 6.635205
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -184.119
    y: 987.231
    z: -45.703
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 11.26119
    y: 0.02050779
    z: 7.442488
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -189.23
    y: 994.333
    z: -51.722
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.2849878
    y: 15.04065
    z: 61.65542
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -86.379
    y: 982.205
    z: -58.815
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 53.81896
    y: 0.05065918
    z: 17.28548
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -80.291
    y: 981.7281
    z: -48.497
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 6.73586
    y: 0.9999997
    z: 5.563221
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -67.355
    y: 981.991
    z: -68.567
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 18.40546
    y: 0.2581786
    z: 4.666985
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -112.807
    y: 990.124
    z: -71.99
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 57.48893
    y: 4.637695
    z: 4.18577
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -80.401
    y: 987.22
    z: -72.0977
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 7.985624
    y: 1
    z: 3.451364
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -80.307
    y: 984.856
    z: -46.53236
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 6.06588
    y: 5.449585
    z: 1
  room_type: Surface
- primitive_type: Cube
  color: black
  position:
    x: -83.61
    y: 984.943
    z: -49.282
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.9999998
    y: 5.085327
    z: 3.956708
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -76.89
    y: 984.943
    z: -49.282
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.9999998
    y: 5.085327
    z: 3.956708
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -106.974
    y: 984.557
    z: -68.817
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 60.76825
    y: 4.583069
    z: 4.938783
  room_type: Surface
- primitive_type: Cube
  color: black
  position:
    x: -80.26879
    y: 987.477
    z: -48.86827
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 5.561532
    y: 0.0526123
    z: 4.024102
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -114.1053
    y: 982.7655
    z: -70.83747
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -113.73
    y: 982.358
    z: -57.94
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1.000001
    y: 0.165004
    z: 17.03616
  room_type: Surface
- primitive_type: Cube
  color: white
  position:
    x: -181.061
    y: 994.297
    z: -45.237
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 15.6817
    y: 13.64901
    z: 0.006572845
  room_type: Surface
- primitive_type: Cube
  color: black
  position:
    x: -60.351
    y: 985.834
    z: -70.35651
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.1643105
    y: 7.718896
    z: 1.000001
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -68.371
    y: 987.393
    z: -72.303
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 16.36611
    y: 10.73676
    z: 2.705499
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -156.955
    y: 993.206
    z: -44.699
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 30.32938
    y: 10.83576
    z: 0.08158126
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -157.504
    y: 993.028
    z: -73.875
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 32.50043
    y: 10.33166
    z: 0.5102863
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -109.871
    y: 984.781
    z: -51.259
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 53.48326
    y: 5.233984
    z: 0.002448917
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -68.705
    y: 984.879
    z: -51.233
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 16.91162
    y: 5.184875
    z: 0.1131784
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -181
    y: 991.359
    z: -82.801
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 15.57996
    y: 7.52179
    z: 0.2425081
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -173.619
    y: 991.956
    z: -78.592
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.01875304
    y: 8.047546
    z: 7.985557
  room_type: Surface
- primitive_type: Cube
  color: black
  position:
    x: -81.2209
    y: 989.458
    z: -74.0967
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 2.07322
    y: 3.246155
    z: 1.1269
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -177.298
    y: 990.4166
    z: -82.4018
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1.371811
    y: 5.440633
    z: 0.3435936
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -185.16
    y: 990.4166
    z: -82.4018
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1.371811
    y: 5.440633
    z: 0.3435936
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -172.9
    y: 990.4166
    z: -44.859
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1.371811
    y: 5.440633
    z: 0.3435936
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -80.315
    y: 990.118
    z: -73.545
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 7.420259
    y: 4.571842
    z: 0.01018536
  room_type: Surface
- primitive_type: Cube
  color: white
  position:
    x: -140.9047
    y: 992.407
    z: -47.877
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.9999996
    y: 10.02203
    z: 6.837111
  room_type: Surface
- primitive_type: Cube
  color: red
  position:
    x: -136.066
    y: 989.581
    z: -51.154
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 9.737442
    y: 4.418881
    z: 0.2540018
  room_type: Surface
light_sources: []
room_lights: []
teleports: []
lockers: []
schematics:
- schematic_name: RadiationHazard
  culling_type: None
  is_pickable: false
  position:
    x: 1.649926
    y: 1.332581
    z: -3.809326
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczNuke
